.clearLine {
	height : 0px;
	border : 0px;
	margin : 0px;
	padding : 0px;
	clear : both;
	font-size : 0pt;
}

.areaMargin {
	padding:10px 0px 0px 0px;
	clear:both;
}

#outside {
	width : 100%;
	background-color : #ffffff;
}

#serviceAreaWrap {
	border : solid 1px #999966;
	height : 65px;
	width : 1178px;
	background-color : #ffffcc;
}

#memberAreaWrap {
	border : solid 1px #999966;
	background-color : #ffffcc;
	float : left;
}

#memberDetailAreaWrap {
	border : solid 1px #999966;
	background-color : #ffffcc;
}

.memberHeight {
	height : 267px;
}

#orderAreaWrap {
	border : solid 1px #999966;
	height : 290px;
	background-color : #ffffcc;
	float : left;
}

#orderDetailAreaWrap {
	border : solid 1px #999966;
	height : 290px;
	background-color : #ffffcc;
}

#sendAreaWrap {
	border : solid 1px #999966;
	height : 270px;
	background-color : #ffffcc;
	float : left;
}

#paymentAreaWrap {
	border : solid 1px #999966;
	height : 270px;
	background-color : #ffffcc;
}

#registAreaWrap {
	border : solid 1px #999966;
	height : 30px;
	width : 1178px;
	background-color : #ffffcc;
}

.leftArea {
	width : 590px;
}

.rightArea {
	position : absolute;
	left : 611px;
	width : 578px;
}

/* 1168px */

.leftAreaHeader {
	padding : 5px;
	width : 100%;
}
.leftAreaBody {
	width : 100%;
	padding : 5px;
	float : left;
}
.leftAreaBodyLine {
	padding : 5px;
	width : 100%;
	clear : both;
}

.rightAreaHeader {
	padding : 10px 5px 5px 5px;
	width : 98%;
	float : left;
}
.rightAreaBody {
	width : 98%;
	padding : 5px;
	float : left;
}
.rightAreaBodyLine {
	padding : 5px;
	width : 98%;
	clear : both;
}

.serviceForm, .memberForm, .orderForm, paymentForm {
	float : left;
}

.service_1 {
	width : 750px;
}
.service_2 {
	width : 380px;
}

.member_1 {
	width : 65px;
}
.member_2 {
	width : 165px;
}
.member_3 {
	width : 75px;
}
.member_4 {
	width : 265px;
}
.member_5 {
	width : 65px;
}
.member_6 {
	width : 85px;
}
.member_7 {
	width : 78px;
}
.member_8 {
	width : 65px;
}
.member_9 {
	width : 80px;
}

#orderList {
	overflow-y : scroll;
	height : 220px;
	width : 96%;
}



/////////////////////////////////////////////


/* the overlayed element */
.simple_overlay {

	/* must be initially hidden */
	display : none;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background-color:#333;

	width:900px;
	min-height:200px;
	border:1px solid #666;
}

#serviceGoodsSearch {
	display : none;
}

#overlaySearch {
	display : none;
}

.overlaySearch {
	display : none;
}

#modalArea {
	border : solid 1px #cccccc;
	width : 800px;
	background-color : #dddddd;
	padding : 10px;
}

#modalCallCenterArea {
	border : solid 1px #cccccc;
	width : 1000px;
	background-color : #dddddd;
	padding : 10px;
}

.modalHeader {
	padding : 10px 5px 5px 5px;
}
.modalBody {
	padding : 5px;
	width : 968px;
}
.modalBodyLine {
	padding : 5px;
	clear : both;
}

html select.hide {
	visibility : hidden;
}
